Bug 56126 - separating sumo into a separate package?
separating sumo into a separate package?
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: xemacs (Show other bugs)
1.0
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Aaron Brown
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-12 22:30 EST by Jens Petersen
Modified: 2007-03-26 23:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-12 22:30:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2001-11-12 22:30:10 EST
Description of Problem:

I have been thinking it would make sense to separate sumo plus mule-sumo
into a separate package, say xemacs-sumo.

Additional Information:

I could imagine some people only use xemacs without all the functionality
of the sumo packages.  For such users, not have to download and install all
the sumo stuff, would be a considerable saving.
Comment 1 Trond Eivind Glomsrxd 2001-11-14 11:47:00 EST
xemacs isn't useful without it, so separating it doesn't make sense.

Note You need to log in before you can comment on or make changes to this bug.